﻿<!DOCTYPE html>
<html>
  <head>
    <title>Pantry - open item</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/pantry_-_open_item/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/pantry_-_open_item/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Rectangle (Rectangle) -->
      <div id="u54" class="ax_default shape1" data-label="Rectangle">
        <div id="u54_div" class=""></div>
        <div id="u54_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u55" class="ax_default shape">
        <div id="u55_div" class=""></div>
        <div id="u55_text" class="text ">
          <p><span style="text-decoration:none;">Pantry</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u56" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u57" class="ax_default shape1">
          <div id="u57_div" class=""></div>
          <div id="u57_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u58" class="ax_default paragraph1" data-label="Text">
          <div id="u58_div" class=""></div>
          <div id="u58_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u59" class="ax_default image1">
          <img id="u59_img" class="img " src="images/pantry/u5.png"/>
          <div id="u59_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u60" class="ax_default image1">
          <img id="u60_img" class="img " src="images/pantry/u6.png"/>
          <div id="u60_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u61" class="ax_default shape1" data-label="Rectangle">
        <div id="u61_div" class=""></div>
        <div id="u61_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u62" class="ax_default image1">
        <img id="u62_img" class="img " src="images/pantry/u8.png"/>
        <div id="u62_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u63" class="ax_default" data-left="50" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u64" class="ax_default shape1">
          <div id="u64_div" class=""></div>
          <div id="u64_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u65" class="ax_default" data-left="60" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u66" class="ax_default shape1" data-label="Rectangle">
            <div id="u66_div" class=""></div>
            <div id="u66_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u67" class="ax_default shape1" data-label="Rectangle">
        <div id="u67_div" class=""></div>
        <div id="u67_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u68" class="ax_default paragraph1" data-label="Text">
        <div id="u68_div" class=""></div>
        <div id="u68_text" class="text ">
          <p><span style="text-decoration:none;">4.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u69" class="ax_default paragraph1" data-label="Text">
        <div id="u69_div" class=""></div>
        <div id="u69_text" class="text ">
          <p><span style="text-decoration:none;">Pack x6 1.5L</span></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u70" class="ax_default box_1">
        <img id="u70_img" class="img " src="images/pantry_-_open_item/u70.svg"/>
        <div id="u70_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u71" class="ax_default icon">
        <img id="u71_img" class="img " src="images/pantry_-_open_item/u71.svg"/>
        <div id="u71_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u72" class="ax_default" data-left="328" data-top="291" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u73" class="ax_default box_1">
          <img id="u73_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u73_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u74" class="ax_default" data-left="343" data-top="303" data-width="38" data-height="51">

          <!-- Unnamed (Shape) -->
          <div id="u75" class="ax_default icon">
            <img id="u75_img" class="img " src="images/pantry_-_open_item/u75.svg"/>
            <div id="u75_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u76" class="ax_default icon">
            <img id="u76_img" class="img " src="images/pantry_-_open_item/u76.svg"/>
            <div id="u76_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u77" class="ax_default shape1" data-label="Rectangle">
        <div id="u77_div" class=""></div>
        <div id="u77_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u78" class="ax_default paragraph1" data-label="Text">
        <div id="u78_div" class=""></div>
        <div id="u78_text" class="text ">
          <p><span style="text-decoration:none;">6.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u79" class="ax_default paragraph1" data-label="Text">
        <div id="u79_div" class=""></div>
        <div id="u79_text" class="text ">
          <p><span style="text-decoration:none;">Pack x24 500ml</span></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u80" class="ax_default box_1">
        <img id="u80_img" class="img " src="images/pantry_-_open_item/u70.svg"/>
        <div id="u80_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u81" class="ax_default icon">
        <img id="u81_img" class="img " src="images/pantry_-_open_item/u71.svg"/>
        <div id="u81_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u82" class="ax_default" data-left="60" data-top="661" data-width="350" data-height="91">

        <!-- Rectangle (Rectangle) -->
        <div id="u83" class="ax_default shape1" data-label="Rectangle">
          <div id="u83_div" class=""></div>
          <div id="u83_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u84" class="ax_default box_1">
          <img id="u84_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u84_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u85" class="ax_default text_field">
          <div id="u85_div" class=""></div>
          <input id="u85_input" type="text" value="" class="u85_input"/>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u86" class="ax_default text_field">
          <div id="u86_div" class=""></div>
          <input id="u86_input" type="text" value="" class="u86_input"/>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u87" class="ax_default icon">
          <img id="u87_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u87_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u88" class="ax_default shape1" data-label="Rectangle">
        <div id="u88_div" class=""></div>
        <div id="u88_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u89" class="ax_default paragraph1" data-label="Text">
        <div id="u89_div" class=""></div>
        <div id="u89_text" class="text ">
          <p><span style="text-decoration:none;">4.69 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u90" class="ax_default paragraph1" data-label="Text">
        <div id="u90_div" class=""></div>
        <div id="u90_text" class="text ">
          <p><span style="text-decoration:none;">Pack x6 1.5L (Offer)</span></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u91" class="ax_default box_1">
        <img id="u91_img" class="img " src="images/pantry_-_open_item/u70.svg"/>
        <div id="u91_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u92" class="ax_default icon">
        <img id="u92_img" class="img " src="images/pantry_-_open_item/u71.svg"/>
        <div id="u92_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u93" class="ax_default shape1" data-label="Rectangle">
        <div id="u93_div" class=""></div>
        <div id="u93_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u94" class="ax_default paragraph1" data-label="Text">
        <div id="u94_div" class=""></div>
        <div id="u94_text" class="text ">
          <p><span style="text-decoration:none;">9.98 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u95" class="ax_default paragraph1" data-label="Text">
        <div id="u95_div" class=""></div>
        <div id="u95_text" class="text ">
          <p><span style="text-decoration:none;">Pack x6 1.5L (3x2 Offer)</span></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u96" class="ax_default box_1">
        <img id="u96_img" class="img " src="images/pantry_-_open_item/u70.svg"/>
        <div id="u96_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u97" class="ax_default icon">
        <img id="u97_img" class="img " src="images/pantry_-_open_item/u71.svg"/>
        <div id="u97_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u98" class="ax_default" data-left="60" data-top="200" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u99" class="ax_default paragraph1" data-label="Text">
          <div id="u99_div" class=""></div>
          <div id="u99_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u100" class="ax_default paragraph1" data-label="Text">
          <div id="u100_div" class=""></div>
          <div id="u100_text" class="text ">
            <p><span style="text-decoration:none;">(6 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u101" class="ax_default" data-left="328" data-top="387" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u102" class="ax_default box_1">
          <img id="u102_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u102_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u103" class="ax_default" data-left="343" data-top="399" data-width="38" data-height="51">

          <!-- Unnamed (Shape) -->
          <div id="u104" class="ax_default icon">
            <img id="u104_img" class="img " src="images/pantry_-_open_item/u75.svg"/>
            <div id="u104_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u105" class="ax_default icon">
            <img id="u105_img" class="img " src="images/pantry_-_open_item/u76.svg"/>
            <div id="u105_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u106" class="ax_default" data-left="328" data-top="481" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u107" class="ax_default box_1">
          <img id="u107_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u107_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u108" class="ax_default" data-left="343" data-top="493" data-width="38" data-height="51">

          <!-- Unnamed (Shape) -->
          <div id="u109" class="ax_default icon">
            <img id="u109_img" class="img " src="images/pantry_-_open_item/u75.svg"/>
            <div id="u109_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u110" class="ax_default icon">
            <img id="u110_img" class="img " src="images/pantry_-_open_item/u76.svg"/>
            <div id="u110_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u111" class="ax_default" data-left="328" data-top="575" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u112" class="ax_default box_1">
          <img id="u112_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u112_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u113" class="ax_default" data-left="343" data-top="587" data-width="38" data-height="51">

          <!-- Unnamed (Shape) -->
          <div id="u114" class="ax_default icon">
            <img id="u114_img" class="img " src="images/pantry_-_open_item/u75.svg"/>
            <div id="u114_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u115" class="ax_default icon">
            <img id="u115_img" class="img " src="images/pantry_-_open_item/u76.svg"/>
            <div id="u115_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
